* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    line-height: 120%;
}

a {
    text-decoration: none;
    color: #000;
}

h2,
h3 {
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    line-height: 90%;
    font-size: 36px;
}

h2 span {
    color: #eb501e;
}

li {
    list-style: none;
}

.container {
    max-width: 1400px;
    margin: 0 auto;
}

.layout-column-3 {
    width: 31.33%;
    margin: 0 1%;
}

.visually-hidden {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
}

/* Хэдер */
header {
    background-color: #fff;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.15);
}

.header-positioner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 95%;
    align-items: center;
    padding: 20px 0;
}

.header-contact {
    font-size: 12px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.header-contact li {
    margin: 15px 8px 10px 0;
}
.header-contact li:last-child {
    margin-right: 0;
}

.header-contact li a {
    position: relative;
    padding: 0 5px;
    color: rgb(150, 150, 150);
    transition: 0.5s;
    overflow: hidden;
}
.header-contact li a::after {
    display: block;
	position: absolute;
	left: 0;
	width: 0;
	height: 2px;
	background-color: #eb501e;
	content: "";
	transition: width 0.4s ease-out;
}
.header-contact li a:hover::after,
.header-contact li a:focus::after {
	width: 100%;
}

.header-contact .header_mail {
    border-right: 2px solid rgba(0, 0, 0, 0.15);
    border-left: 2px solid rgba(0, 0, 0, 0.15);
    padding-left: 8px;
}
.header-contact .header_mail::before {
    display: inline-block;
    content: "";
    background: url('../img/icons/header_mail_icon.svg') no-repeat 50% 15%;
    width: 30px;
    height: 32px;
    margin-right: 1px;
    vertical-align: middle;
    position: relative;
    top: 1px;
}

.header-contact .header_address::before {
    display: inline-block;
    content: "";
    background: url('../img/icons/header_address_icon.svg') no-repeat 50% 15%;
    width: 30px;
    height: 32px;
    margin-right: 1px;
    vertical-align: middle;
    position: relative;
    top: 1px;
}

.header-contact .header_phone::before {
    display: inline-block;
    content: "";
    background: url('../img/icons/header_phone_icon.svg') no-repeat 50% 15%;
    width: 30px;
    height: 32px;
    margin-right: 1px;
    vertical-align: middle;
    position: relative;
    top: 1px;
}


/* Направления */
.services {
    padding: 80px 0 80px 0;
    max-width: 100%;
}

.services h2 {
    text-align: center;
    text-transform: uppercase;
}

.service-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
}

.service-item {
    display: flex;
    min-height: 240px;
    width: 31.33%;
    margin: 0 1% 20px 1%;
    margin-bottom: 20px;
    border-radius: 10px;
    padding: 5px;
    box-shadow: 0px 12px 20px rgba(0, 0, 0, 0.25);
}

/* .service-item:last-child {
    margin: auto;
} */

.service-item div {
    display: inline-flex;
    color: #f8f8f5;
    text-transform: uppercase;
    text-align: left;
    margin: auto;
    line-height: 130%;
}
.service-item div::before {
    display: inline-block;
    content: "";
    background: url('../img/service_logo.svg') no-repeat 50% 50%;
    width: 44px;
    height: 48px;
    margin-right: 8px;
    position: relative;
    bottom: 5px;
}

.service-item div h3 {
    font-size: 24px;
}

.service-item div h3 span {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-transform: none;
}

.concretika {
    background: url('../img/content/concretika.jpg') no-repeat 50% 50%/cover;
    transition: transform .2s linear;
}
.concretika:hover {
    background: #131313;
    transform: scale(1.03);
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.25);
}

.nerzha {
    background: url('../img/content/nerzha.jpg') no-repeat 50% 50%/cover;
    transition: transform .2s linear;
}
.nerzha:hover {
    background: #817f7d;
    transform: scale(1.03);
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.25);
}

.dpk {
    background: url('../img/content/dpk_img_2.jpg') no-repeat 50% 50%/cover;
    transition: transform .2s linear;
}
.dpk:hover {
    background: #E85222;
    transform: scale(1.03);
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.25);
}

.gazon {
    background: url('../img/content/gazon_img_3.jpg') no-repeat 50% 50%/cover;
    transition: transform .2s linear;
}
.gazon:hover {
    background: #50B056;
    transform: scale(1.03);
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.25);
}
.ecoloft {
    background: url('../img/content/ecoloft_img_3.jpg') no-repeat 50% 50%/cover;
    transition: transform .2s linear;
}
.ecoloft:hover {
    background: #0096D4;
    transform: scale(1.03);
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.25);
}

.katalog {
    background: url('../img/content/katalog.jpg') no-repeat 50% 50%/cover;
    transition: transform .2s linear;
}
.katalog:hover {
    background: #E85222;
    transform: scale(1.03);
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.25);
}

.mebel {
    background: url('../img/content/mebel_img_3.jpg') no-repeat 50% 50%/cover;
    transition: transform .2s linear;
}
.mebel:hover {
    background: #E60A0A;
    transform: scale(1.03);
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.25);
}

.rolstavni {
    background: url('../img/content/rolstavni.jpg') no-repeat 50% 50%/cover;
    transition: transform .2s linear;
}
.rolstavni:hover {
    background: #E85222;
    transform: scale(1.03);
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.25);
}

.trees {
    background: url('../img/content/trees_img_2.jpg') no-repeat 50% 50%/cover;
    transition: transform .2s linear;
}
.trees:hover {
    background: #119F77;
    transform: scale(1.03);
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.25);
}

.metall {
    background: url('../img/content/metall_img_3.jpg') no-repeat 50% 50%/cover;
    transition: transform .2s linear;
}
.metall:hover {
    background: #1E365C;
    transform: scale(1.03);
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.25);
}

.vechnozeleno {
    background: url('../img/content/vechnozeleno.jpg') no-repeat 50% 50%/cover;
    transition: transform .2s linear;
}
.vechnozeleno:hover {
    background: #119F77;
    transform: scale(1.03);
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.25);
}

.yearnew {
    background: url('../img/content/yearnew.jpg') no-repeat 50% 50%/cover;
    transition: transform .2s linear;
}
.yearnew:hover {
    background: #50B056;
    transform: scale(1.03);
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.25);
}

/* .slide {
    background: url('../img/content/slide_img_2.jpg') no-repeat 50% 50%/cover;
    transition: transform .2s linear;
}
.slide:hover {
    background: #FCC300;
    transform: scale(1.03);
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.25);
} */


/* Футер */
footer {
    background-color: #eb501e;
    padding: 50px 0;
    box-shadow: 0px -5px 20px rgba(0, 0, 0, 0.2);
}

.footer-positioner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #f8f8f5;
}

.footer-title {
    font-family: 'Rubik', sans-serif;
    font-size: 24px;
    margin-bottom: 30px;
}

.contact-list li {
    margin-bottom: 15px;
}

.contact-list a {
    color: #f8f8f5;
}

.adress::before {
    display: inline-block;
    content: "";
    background: url('../img/icons/footer_address_icon.svg') no-repeat 50% 50%;
    width: 30px;
    height: 32px;
    margin-right: 10px;
    vertical-align: middle;
}

.phone::before {
    display: inline-block;
    content: "";
    background: url('../img/icons/footer_phone_icon.svg') no-repeat 50% 50%;
    width: 30px;
    height: 32px;
    margin-right: 10px;
    vertical-align: middle;
    position: relative;
    bottom: 2px;
}

.mail::before {
    display: inline-block;
    content: "";
    background: url('../img/icons/footer_mail_icon.svg') no-repeat 50% 50%;
    width: 30px;
    height: 32px;
    margin-right: 10px;
    vertical-align: middle;
    position: relative;
    bottom: 2px;
}

.bullit {
    font-weight: bold;
}

footer .social-links {
    display: flex;
    justify-content: center;
    margin: 40px auto 0;
}

footer .social-links li {
    padding: 0 8px;
}

.social-links li a img {
    width: 29px;
    height: 32px;
}


@media (max-width: 1200px) {
    .header-contact li {
        margin: 10px 8px 5px 0;
    }

    .service-item {
        width: 48%;
        margin: 0 1% 20px 1%;
    }
}

@media (max-width: 768px) {
    .service-item {
        width: 95%;
        margin: 0 2.5% 15px 2.5%;
    }
    
    .layout-column-3 {
        width: 48%;
        margin: 0 1%;
        text-align: center;
    }

    .layout-column-3:last-child {
        margin: 20px auto 0 auto;
        
    }
}

@media (max-width: 480px) {
    .header-contact {
        display: none;
    }

    .services {
        padding-top: 0;
    }

    .service-list {
        margin-top: 30px;
    }

    .services h2 {
        display: none;
    }

    footer {
        padding: 20px 0 50px 0;
    }

    .layout-column-3 {
        width: 95%;
        text-align: center;
        margin: 30px 2.5% 0 2.5%;
    }
}
